Subject: [Dots] Open issues in use case draft?

From: Roman Danyliw <[email-masked]>
Date: Wed, 25 Oct 2017 20:41:59 +0000

Hello Use Case Team!

Thanks for publishing a -08 draft.

In reviewing the diffs, I could use your help in understanding what issues got closed with this update and what is outstanding.

>From the mailing list/meeting minutes, I see a few threads of feedback for -06 and -07.  My cursory review shows that some of these are not reflected in the -08 version or acknowledged.

I'm tracking on these references as containing feedback:

October 2, 2017 (from: Artyom Gavrichenkov)
https://www.ietf.org/mail-archive/web/dots/current/msg01427.html

October 2, 2017: Virtual Interim Meeting Notes
https://datatracker.ietf.org/meeting/interim-2017-dots-03/materials/minutes-interim-2017-dots-03-201710021000/

July 18, 2017 (from: Andrea Mortensen)
https://www.ietf.org/mail-archive/web/dots/current/msg01315.html

Jul 18, 2017 (from: me/Roman Danyliw, no hat)
https://www.ietf.org/mail-archive/web/dots/current/msg01314.html

Can the team provide an update relative to this feedback.

To anyone else whose provided feedback: If I missed a pointer to your feedback on the draft above, can you please correct me.

Roman